<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'fr', branch 'MOODLE_26_STABLE'
 *
 * @package   booking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Modifier les catégories';
$string['addeditbooking'] = 'Modifier la réservation';
$string['additionalfields'] = 'Champs additionnels';
$string['addmorebookings'] = 'Ajouter plus de réservations';
$string['addnewbookingoption'] = 'Ajouter une nouvelle option de réservation';
$string['addnewcategory'] = 'Ajouter une nouvelle catégorie';
$string['addteachers'] = 'Ajouter des enseignants';
$string['addtocalendar'] = 'Ajouter au calendrier';
$string['addtogroup'] = 'Inscrire automatiquement les utilisateurs dans le groupe';
$string['addtogroup_help'] = 'Inscrire automatiquement les utilisateurs dans le groupe - le groupe sera créé automatiquement avec le nom "Nom de la réservation - Nom de l\'option"';
$string['agreetobookingpolicy'] = 'J\'ai lu et accepté les conditions de réservations suivantes';
$string['allbookingoptions'] = 'Télécharger les utilisateurs pour toutes les options de réservation';
$string['allmailssend'] = 'Tous les courriels aux utilisateurs ont été envoyés avec succès!';
$string['allowdelete'] = 'Autoriser les utilisateurs à annuler eux-mêmes leur réservation.';
$string['allowupdate'] = 'Autoriser les réservations à être mises à jour';
$string['answered'] = 'Répondu';
$string['associatedcourse'] = 'Cours associé';
$string['attachedfiles'] = 'Fichiers joints';
$string['attachical'] = 'Lier des évènements ical';
$string['attachicaldesc'] = 'Les notifications par courriel comprendront un événement iCal joint, si cette option est activée';
$string['autoenrol'] = 'Inscrire automatiquement les utilisateurs';
$string['autoenrol_help'] = 'Si l\'option est sélectionnée, les utilisateurs seront inscrits dans le cours associé dès qu\'ils font la réservation et désinscrits de celui-ci dès que la réservation est annulée.';
$string['availability'] = 'Encore disponible';
$string['available'] = 'Places disponibles';
$string['booked'] = 'Réservé';
$string['bookedpast'] = 'Réservé';
$string['bookedtext'] = 'Confirmation de réservation';
$string['bookedusers'] = 'Utilisateurs enregistrés';
$string['booking'] = 'Réservation';
$string['booking:addinstance'] = 'Ajouter une nouvelle réservation';
$string['bookingattachment'] = 'Fichier joint';
$string['bookingcategory'] = 'Catégorie';
$string['booking:choose'] = 'Réserver';
$string['bookingclose'] = 'Jusqu\'au';
$string['bookingdeleted'] = 'Votre réservation a été annulée';
$string['booking:deleteresponses'] = 'Supprimer les réponses';
$string['booking:downloadresponses'] = 'Télécharger les réponses';
$string['bookingduration'] = 'Durée';
$string['bookingfull'] = 'Il n\'y a pas de places disponibles';
$string['bookingmanagererror'] = 'Le nom d\'utilisateur entré n\'est pas valide. Soit il n\'existe pas, soit il y a plus d\'un utilisateur avec ce nom (exemple : si l\'authentification locale et mnet sont activées)';
$string['bookingmeanwhilefull'] = 'Pendant ce temps quelqu\'un a pris déjà la dernière place';
$string['bookingname'] = 'Nom de la réservation';
$string['bookingopen'] = 'Ouvert';
$string['bookingorganizatorname'] = 'Nom de l\'organisateur';
$string['bookingpoints'] = 'Points de cours';
$string['bookingpolicy'] = 'Conditions de réservation';
$string['bookingpollurl'] = 'URL du sondage';
$string['booking:readresponses'] = 'Lire les réponses';
$string['bookingsaved'] = 'Votre réservation a été sauvegardé avec succès. Vous pouvez désormais continuer à réserver d\'autres cours.';
$string['booking:sendpollurl'] = 'Envoyer l\'URL du sondage';
$string['booking:subscribeusers'] = 'Effectuer des réservations pour d\'autres utilisateurs';
$string['bookingtags'] = 'Mots-clés';
$string['bookingtext'] = 'Texte de la réservation';
$string['booking:updatebooking'] = 'Gérer les options de réservation';
$string['booknow'] = 'Réserver maintenant';
$string['bookotherusers'] = 'Enregistrer d\'autres utilisateurs';
$string['cancelbooking'] = 'Annuler la réservation';
$string['categories'] = 'Catégories';
$string['category'] = 'Catégorie';
$string['categoryname'] = 'Nom de la catégorie';
$string['choosecourse'] = 'Choisir un cours';
$string['closed'] = 'Réservation fermée';
$string['confirmationmessage'] = 'Votre réservation a été enregistrée

Statut de la réservation: {$a->status}
Participant: {$a->participant}
Cours: {$a->title}
Date: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Pour voir tout vos cours réservés cliquez sur: {$a->bookinglink}
Le cours associé peut être trouvé ici : {$a->courselink}';
$string['confirmationmessagesettings'] = 'Paramètres de confirmation de courriel';
$string['confirmationmessagewaitinglist'] = 'Bonjour {$a->participant},

Votre réservation a été enregistrée

Statut de la réservation: {$a->status}
Participant: {$a->participant}
Cours: {$a->title}
Date: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Pour voir tout vos cours réservés cliquez sur: {$a->bookinglink}';
$string['confirmationsubject'] = 'Confirmation de réservation pour  {$a->title}';
$string['confirmationsubjectbookingmanager'] = 'Nouvelle participation pour {$a->title} par {$a->participant}';
$string['confirmationsubjectwaitinglist'] = 'Statut de la réservation pour {$a->title}';
$string['confirmationsubjectwaitinglistmanager'] = 'Statut de la réservation pour {$a->title}';
$string['confirmbookingoffollowing'] = 'Veuillez confirmer la réservation pour le cours suivant';
$string['confirmdeletebookingoption'] = 'Voulez-vous vraiment supprimer cette option de réservation?';
$string['coursedate'] = 'Date';
$string['courseendtime'] = 'Heure de fin du cours';
$string['coursestarttime'] = 'Heure de début du cours';
$string['createdby'] = 'Module de réservation créé par edulabs.org';
$string['days'] = '{$a} jours';
$string['daystonotify'] = 'Combien de jours avant le début de l\'événement faut-il notifier les participaints?';
$string['defaultbookingoption'] = 'Options de réservation par défaut';
$string['deletebooking'] = 'Souhaitez-vous vraiment vous désinscrire du cours suivant? <br /><br /> <b>{$a} </b>';
