<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'elang', language 'fr', branch 'MOODLE_26_STABLE'
 *
 * @package   elang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Close'] = 'Fermer';
$string['elang'] = 'Paysage d\'écoute';
$string['elang:addinstance'] = 'Ajouter une instance';
$string['elangname'] = 'Titre de l\'exercice';
$string['elangname_help'] = 'Entrez le nom de l\'exercice';
$string['elang:view'] = 'Vue';
$string['Error'] = 'Erreur';
$string['eventcheckadded'] = 'Essai ajouté';
$string['eventhelpviewed'] = 'Aide demandée';
$string['filearea_poster'] = 'Posters';
$string['filearea_subtitle'] = 'Sous-titres';
$string['filearea_videos'] = 'Vidéos';
$string['Forbidden'] = 'Interdit';
$string['formatname'] = '%s [%s]';
$string['language'] = 'Langue';
$string['language_config'] = 'Sélectionnez la liste des langues possibles pour ce site moodle';
$string['left'] = 'Marge gauche des fichiers pdf';
$string['left_config'] = 'Cela définit la marge de gauche pour les fichiers pdf générés';
$string['left_error'] = 'Vous devez entrez un nombre. 20 est une valeur typique.';
$string['left_help'] = 'Cela définit la marge de gauche pour les fichiers pdf générés';
$string['limit'] = 'Limite des listes';
$string['limit_config'] = 'Cela définit la valeur par défaut de la limite des listes.';
$string['limit_error'] = 'Vous devez entrez un nombre. 10 est une valeur typique.';
$string['limit_help'] = 'Cela définit la valeur de la limite des listes.';
$string['modulename'] = 'Paysage d\'écoute';
$string['modulename_help'] = 'Utilisez le module «Paysage d\'écoute» pour...';
$string['modulenameplural'] = 'Paysages d\'écoute';
$string['noelangs'] = 'Aucun module «Paysage d\'écoute» dans ce cours';
$string['pdfcue'] = '%s. %s --> %s';
$string['pdfsubtitle'] = 'Exercice: %s (%s)';
$string['pdftitle'] = 'Cours: %s';
$string['pluginadministration'] = 'Administration du module «Paysage d\'écoute»';
$string['pluginname'] = 'Paysage d\'écoute';
$string['poster'] = 'Poster';
$string['poster_help'] = 'Déposez une image qui représente la vidéo.';
$string['postermaxsize'] = 'Taille maximum des posters';
$string['postermaxsize_config'] = 'Cela définit la taille maximum des posters en octets';
$string['repeatedunderscore'] = 'Nombre de sous-tiret répétés';
$string['repeatedunderscore_config'] = 'Cela définit le nombre de sous-tirets utilisés pour afficher les textes à deviner. i.e. si ce nombre est 10, le texte «devinez ce texte» sera représenté par 20 sous-tirets';
$string['repeatedunderscore_error'] = 'Vous devez entrez un nombre. 10 est une valeur typique.';
$string['repeatedunderscore_help'] = 'Cela définit le nombre de sous-tirets utilisés pour afficher les textes à deviner. i.e. si ce nombre est 10, le texte «devinez ce texte» sera représenté par 20 sous-tirets';
$string['settings'] = 'Réglage spécifique du module';
$string['showlanguage'] = 'Afficher la langue';
$string['showlanguage_config'] = 'Cela affiche la langue dans le titre du module';
$string['showlanguage_help'] = 'Cela affiche la langue dans le titre du module';
$string['size'] = 'Taille de la police dans le pdf';
$string['size_config'] = 'Cela définit la taille de la police dans le pdf';
$string['size_error'] = 'Vous devez entrez un nombre. 16 est une valeur typique.';
$string['size_help'] = 'Cela définit la taille de la police dans le pdf';
$string['Status'] = 'État';
$string['subtitle'] = 'Sous-titres';
$string['subtitle_help'] = 'Déposez un fichier en utilisant l\'encodage UTF-8 au format webvtt ou srt';
$string['subtitlemaxsize'] = 'Taille maximum des fichiers de sous-titres';
$string['subtitlemaxsize_config'] = 'Cela définit la taille maximum des fichiers de sous-titres en octets';
$string['timeout'] = 'Temps d\'attente';
$string['timeout_config'] = 'Temps d\'attente maximum entre le serveur moodle et le navigateur pour les requêtes';
$string['titlelength'] = 'Longueur du titre des séquence';
$string['titlelength_config'] = 'Cela définit la longueur du titre des séquences';
$string['titlelength_error'] = 'Vous devez entrez un nombre. 100 est une valeur typique.';
$string['titlelength_help'] = 'Cela définit la longueur du titre des séquences';
$string['top'] = 'Marge haute des fichiers pdf';
$string['top_config'] = 'Cela définit la marge du haut pour les fichiers pdf générés';
$string['top_error'] = 'Vous devez entrez un nombre. 20 est une valeur typique.';
$string['top_help'] = 'Cela définit la marge du haut pour les fichiers pdf générés';
$string['Unauthorized'] = 'Non autorisé';
$string['update_warning'] = 'Si vous modifiez un exercice, toute l\'activité des étudiants sera effacée pour cet exercice';
$string['upload'] = 'Fichiers de l\'exercice';
$string['videomaxsize'] = 'Taille maximum des fichiers vidéos';
$string['videomaxsize_config'] = 'Cela définit la taille maximum des fichiers de vidéos en octets';
$string['videos'] = 'Vidéos';
$string['videos_help'] = 'Vous pouvez déposez plusieurs vidéos en utilisant les extensions communément admises pour le web (ogv, wemb, mp4).';
