<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'fr', branch 'MOODLE_26_STABLE'
 *
 * @package   format_grid
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotconvertuploadedimagetodisplayedimage'] = 'Impossible de convertir l\'image téléchargée comme image à afficher.  Veuillez reporter l\'erreur au développeur.';
$string['cannotfinduploadedimage'] = 'Impossible de trouver l\'image originale téléchargée.  Veuillez reporter l\'erreur au développeur.';
$string['cannotgetimagesforcourse'] = 'Impossible de charger les images de cours.  Veuillez reporter l\'erreur au développeur.';
$string['colourrule'] = 'Veuillez saisir un code couleur RGB valide, nombre hexadécimal à six chiffres.';
$string['crop'] = 'Rognage';
$string['currentsection'] = 'Section actuelle';
$string['defaultbordercolour'] = 'Couleur par défaut de bordure du conteneur de l\'image';
$string['defaultbordercolour_desc'] = 'La couleur par défaut de bordure du conteneur de l\'image.';
$string['defaultborderradius'] = 'Border radius par défaut';
$string['defaultborderradius_desc'] = 'La valeur par défaut de border radius activé/désactivé.';
$string['defaultborderwidth'] = 'Largeur de bordure par défaut';
$string['defaultborderwidth_desc'] = 'La largeur de bordure par défaut.';
$string['defaultcoursedisplay'] = 'Paramètre par défaut d\'affichage du cours';
$string['defaultcoursedisplay_desc'] = 'Afficher soit toutes les sections sur une même page ou une section par page.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Couleur par défaut du conteneur de l\'image de la section courante sélectionnée';
$string['defaultimagecontainerbackgroundcolour'] = 'Couleur d\'arrière plan par défaut du conteneur de l\'image';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'La couleur d\'arrière plan par défaut du conteneur de l\'image.';
$string['defaultimagecontainerratio'] = 'Ratio par défaut du conteneur de l\'image relatif à la largeur';
$string['defaultimagecontainerratio_desc'] = 'Le ratio par défaut du conteneur de l\'image relatif à la largeur';
$string['defaultimagecontainerwidth'] = 'Largeur par défaut du conteneur de l\'image';
$string['defaultimagecontainerwidth_desc'] = 'La largeur par défaut du conteneur de l\'image.';
$string['defaultimageresizemethod'] = 'Méthode par défaut de redimensionnement de l\'image';
$string['defaultimageresizemethod_desc'] = 'La méthode par défaut de redimensionnement de l\'image';
$string['defaultnewactivity'] = 'Afficher par défaut l\'image de notification de nouvelle activité';
$string['defaultnewactivity_desc'] = 'Afficher l\'image de notification de nouvelle activité lorsqu\'une nouvelle activité ou ressource est ajouté à une section.';
$string['deleteimage'] = 'Effacer l\'image';
$string['deleteimage_help'] = 'Effacer l\'image pour la section en cours d\'édition.';
$string['display_summary'] = 'sortir du mode image';
$string['display_summary_alt'] = 'Sortir cette section du mode image';
$string['editimage'] = 'Modifier';
$string['editimage_alt'] = 'Définir ou changer l\'image';
$string['formatgrid'] = 'Vue en image';
$string['general_information'] = 'Information générale';
$string['gfreset'] = 'Réinitialisation des options du format vue en image';
$string['gfreset_help'] = 'Réinitialiser aux options du format vue en image par défaut.';
$string['grid:changeimagecontainersize'] = 'Modification ou réinitialisation de la taille du conteneur de l\'image';
$string['grid:changeimagecontainerstyle'] = 'Modification ou réinitialisation du style du conteneur de l\'image';
$string['grid:changeimageresizemethod'] = 'Modification ou réinitialisation de la méthode de redimensionnement image';
$string['hidden_topic'] = 'Cette section a été masquée';
$string['hidefromothers'] = 'Masquer la section';
$string['hide_summary'] = 'mettre la section en mode image';
$string['hide_summary_alt'] = 'Mettre cette section en mode image';
$string['imagecannotbeused'] = 'L\'image ne peut être utilisée, doit être un PNG, JPG ou GIF et la bibliothèque PHP GD doit être installée.';
$string['imagefile'] = 'Télécharger une image';
$string['imagefile_help'] = 'Télécharger une image de type PNG, JPG ou GIF.';
$string['markedthissection'] = 'Cette section en surbrillance est la section courante';
$string['markthissection'] = 'Mettre en surbrillance cette section comme la section courante.';
$string['namegrid'] = 'Vue en image';
$string['nextsection'] = 'Section suivante';
$string['numbersections'] = 'Nombre de sections';
$string['off'] = 'Désactivé';
$string['on'] = 'Activé';
$string['page-course-view-grid'] = 'Toutes les pages principales de cours au format vue en image.';
$string['page-course-view-grid-x'] = 'Toutes les pages de cours au format vue en image.';
$string['pluginname'] = 'Vue en image';
$string['previoussection'] = 'Section précédente';
$string['resetallgrp'] = 'Réinitialiser sur tous les cours :';
$string['resetallimagecontainersize'] = 'Tailles des conteneurs image';
$string['resetallimagecontainersize_help'] = 'Réinitialiser les tailles des conteneurs image pour tous les cours.';
$string['resetallimageresizemethod'] = 'Méthodes de redimensionnement des images';
$string['resetallimageresizemethod_help'] = 'Réinitialiser les méthodes de redimensionnement des images pour tous les cours.';
$string['resetallnewactivity'] = 'Nouvelles activités';
$string['resetallnewactivity_help'] = 'Réinitialiser les images de notification de nouvelles activités pour tous les cours.';
$string['resetgrp'] = 'Réinitialiser :';
$string['resetimagecontainersize'] = 'Taille du conteneur de l\'image';
$string['resetimagecontainersize_help'] = 'Réinitialiser la taille du conteneur de l\'image à sa valeur par défaut.';
$string['resetimagecontainerstyle'] = 'Style du conteneur de l\'image';
$string['resetimagecontainerstyle_help'] = 'Réinitialiser le style du conteneur de l\'image à sa valeur par défaut.';
$string['resetimageresizemethod'] = 'Méthode de redimensionnement d\'images';
$string['resetimageresizemethod_help'] = 'Réinitialiser la méthode de redimensionnement d\'images à sa valeur par défaut.';
$string['resetnewactivity'] = 'Nouvelle activité';
$string['resetnewactivity_help'] = 'Réinitialiser l\'image de notification de nouvelle activité.';
$string['scale'] = 'Mise à l\'échelle';
$string['section0name'] = 'Général';
$string['sectionname'] = 'Section';
$string['setbordercolour'] = 'Couleur de la bordure';
$string['setbordercolour_help'] = 'Définir la couleur de la bordure en RGB hexadécimal.';
$string['setborderradius'] = 'Coins arrondis (border radius)';
$string['setborderradius_help'] = 'Activer ou désactiver la propriété Border Radius (arrondit les coins des bordures).';
$string['setborderwidth'] = 'Largeur de bordure';
$string['setborderwidth_help'] = 'Définir une valeur pour la largeur de bordure entre 1 et 10.';
$string['setcurrentselectedimagecontainercolour'] = 'Couleur du conteneur de l\'image de la section en cours de sélection.';
$string['setcurrentselectedimagecontainercolour_help'] = 'Définir la couleur du conteneur de l\'image de la section en cours de sélection en RGB hexadécimal.';
$string['setimagecontainerbackgroundcolour'] = 'Couleur d\'arrière plan du conteneur de l\'image';
$string['setimagecontainerbackgroundcolour_help'] = 'Définir une couleur d\'arrière plan du conteneur de l\'image en RGB hexadécimal.';
$string['setimagecontainerratio'] = 'Ratio du conteneur de l\'image relatif à la largeur';
$string['setimagecontainerratio_help'] = 'Définir le ratio du conteneur de l\'image relatif à la largeur à l\'une des valeurs suivantes : 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 ou 3-4.';
$string['setimagecontainerwidth'] = 'Largeur du conteneur de l\'image';
$string['setimagecontainerwidth_help'] = 'Définir la largeur du conteneur de l\'image à l\'une des valeurs suivantes : 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 ou 768';
$string['setimageresizemethod'] = 'Méthode de redimensionnement de l\'image';
$string['setimageresizemethod_help'] = 'Définir la méthode de redimensionnement de l\'image à : \'Mise à l\'échelle\' ou \'Rognage\' lors de l\'ajustement de l\'image au conteneur.';
$string['setnewactivity'] = 'Afficher l\'image de notification de nouvelle activité';
$string['setnewactivity_help'] = 'Affiche l\'image de notification de nouvelle activité lorsqu\'une activité ou ressource est ajouté à une section.';
$string['showfromothers'] = 'Afficher la section';
$string['title'] = 'Titre de la section';
$string['topic'] = 'Section';
$string['topic0'] = 'Général';
$string['topicoutline'] = 'Section';
