<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_uikit', language 'fr', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_uikit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Accepter';
$string['alert-background'] = 'Couleur de fond';
$string['alert-border'] = 'Couleur des bordures';
$string['alert-color'] = 'Couleur du texte';
$string['alert-danger-background'] = 'Couleur de fond de danger';
$string['alert-danger-border'] = 'Couleur des bordures de danger';
$string['alert-danger-color'] = 'Couleur du texte de danger';
$string['alert-success-background'] = 'Couleur de fond de succès';
$string['alert-success-border'] = 'Couleur des bordures de succès';
$string['alert-success-color'] = 'Couleur du texte de succès';
$string['alert-warning-background'] = 'Couleur de fond d\'attention';
$string['alert-warning-border'] = 'Couleur des bordures d\'attention';
$string['alert-warning-color'] = 'Couleur du texte d\'attention';
$string['allclasses'] = 'Toutes les classes';
$string['allcourses'] = 'Tout les cours';
$string['allmodules'] = 'Tout les modules';
$string['allsubjects'] = 'Toutes les matières';
$string['allunits'] = 'Toutes les unités';
$string['almost-flat'] = 'Presque plat';
$string['alwaysdisplay'] = 'Toujours montrer';
$string['analyticsadmin'] = 'Suivre les administrateurs';
$string['analyticsadmindesc'] = 'Permettre de suivre les administrateurs aussi.';
$string['analyticsclean'] = 'Envoyer des URLs propres';
$string['analyticscleandesc'] = 'Cette fonctionnalité fantastique a été créée par <a href="https://moodle.org/user/profile.php?id=281671" target="_blank">Gavin Henrick</a> et <a href="https://moodle.org/user/view.php?id=907814" target="_blank">Bas Brands</a> et est implémentée dans ce thème. Au lieu d\'utiliser les URLs standards de Moodle le thème enverra des URLs propres rendant plus facile l\'identification des pages et fournir un rapport avancé. Pour plus d\'informations sur l\'utilisation de cette fonctionnalité et ces différentes utilisations : <b><a href="http://www.somerandomthoughts.com/blog/2012/04/18/ireland-uk-moodlemoot-analytics-to-the-front/" target="_blank">cliquez ici here</a></b>.';
$string['analyticsdesc'] = 'Ici vous pouvez activer Google Analytics pour votre site moodle. Vous aurez besoin de vous inscrire avec un compte gratuit sur le <a href="http://analytics.google.com" target="_blank">site de Google Analytics</a>.';
$string['analyticsheading'] = 'Google Analytics';
$string['analyticsheadingsub'] = 'Des analyses performantes de Google';
$string['analyticsid'] = 'Votre ID de suivi';
$string['analyticsiddesc'] = 'Entrez l\'ID de suivi fournit. Typiquement formaté comme UC-XXXXXXXX-X';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Fournissez une URL à votre application mobile sur le Google Play Store. Si vous n\'en avez pas une alors peut être est-il mieux que vous utilisiez l’application gratuite officielle Moodle Mobile.';
$string['auto'] = 'Auto';
$string['autohide'] = 'Inclure la fonctionnalité de masquage automatique';
$string['autohidedesc'] = 'La fonctionnalité de masquage automatique est conçu pour rendre Moodle moins intimidant. Lorsque l\'édition est activée les icônes d\'édition apparaissent seulement lorsque l\'élément est survolé.';
$string['auto_refresh'] = 'Rafraichissement automatique';
$string['backtotop'] = 'Retour en haut';
$string['base-body-background'] = 'Couleur de fond';
$string['base-body-color'] = 'Couleur du texte';
$string['base-body-font-family'] = 'Police pour le corps de le page';
$string['base-body-font-size'] = 'Taille de la police';
$string['base-body-gradient-inner'] = 'Couleur de fond - Dégradé (intérieur)';
$string['base-body-gradient-outer'] = 'Couleur de fond - Dégradé (extérieur)';
$string['base-body-line-height'] = 'Hauteur de ligne';
$string['base-heading-color'] = 'Couleur du texte des titres';
$string['base-heading-font-family'] = 'Police des titres';
$string['base-heading-font-weight'] = 'Corps de police des titres';
$string['base-link-color'] = 'Couleur des liens';
$string['base-link-hover-color'] = 'Couleur des liens survolés';
$string['base-link-hover-text-decoration'] = 'Décoration des liens survolés';
$string['base-link-text-decoration'] = 'Décoration des liens';
$string['base_theme'] = 'Thème de base';
$string['basic'] = 'Basique';
$string['bootstrapcdn'] = 'FontAwesome de CDN';
$string['bootstrapcdndesc'] = 'Si activée, cela chargera FontAwesome depuis Bootstrap CDN en ligne. Activez cette option si vous rencontrez des problèmes pour trouver les icônes de FontAwesome à afficher dans votre site.';
$string['breadcrumbsplacement'] = 'Position du fil d\'ariane';
$string['breadcrumbsplacement-mainregion'] = 'Région principale';
$string['breadcrumbsplacement-pagenavbar'] = 'Barre de navigation en haut de la page';
$string['button-active-background'] = 'Normal - Fond actif';
$string['button-active-color'] = 'Normal - Texte actif';
$string['button-background'] = 'Normal - Fond';
$string['button-border'] = 'Couleur des bordures';
$string['button-border-bottom'] = 'Couleur des bordures (en bas)';
$string['button-color'] = 'Normal - Texte';
$string['button-contrast-hover-border'] = 'Couleur des bordures survolés (contraste)';
$string['button-contrast-text-shadow'] = 'Ombre du texte (contraste)';
$string['button-danger-active-background'] = 'Danger - Fond actif';
$string['button-danger-active-color'] = 'Danger - Texte actif';
$string['button-danger-background'] = 'Danger - Fond';
$string['button-danger-color'] = 'Danger - Texte';
$string['button-danger-gradient-bottom'] = 'Danger - Dégradé (en bas)';
$string['button-danger-gradient-top'] = 'Danger - Dégradé (en haut)';
$string['button-danger-hover-background'] = 'Danger - Fond survolé';
$string['button-danger-hover-color'] = 'Danger - Texte survolé';
$string['button-disabled-background'] = 'Disabled - Fond';
$string['button-disabled-color'] = 'Disabled - Texte';
$string['button-gradient-bottom'] = 'Normal - Dégradé (en bas)';
$string['button-gradient-top'] = 'Normal - Dégradé (en haut)';
$string['button-height'] = 'Taille du bouton';
$string['button-hover-background'] = 'Normal - Fond survolé';
$string['button-hover-border'] = 'Couleur de bordure en surbrillance';
$string['button-hover-color'] = 'Normal - Texte survolé';
$string['button-primary-active-background'] = 'Primaire - Fond actif';
$string['button-primary-active-color'] = 'Primaire - Texte actif';
$string['button-primary-background'] = 'Primaire - Fond';
$string['button-primary-color'] = 'Primaire - Texte';
$string['button-primary-gradient-bottom'] = 'Primaire - Dégradé (en bas)';
$string['button-primary-gradient-top'] = 'Primaire - Dégradé (en haut)';
$string['button-primary-hover-background'] = 'Primaire - Fond survolé';
$string['button-primary-hover-color'] = 'Primaire - Texte survolé';
$string['button-small-height'] = 'Hauteur petit bouton';
$string['button-success-active-background'] = 'Succès - Fond actif';
$string['button-success-active-color'] = 'Succès - Texte actif';
$string['button-success-background'] = 'Succès - Fond';
$string['button-success-color'] = 'Succès - Texte';
$string['button-success-gradient-bottom'] = 'Succès - Dégradé (en bas)';
$string['button-success-gradient-top'] = 'Succès - Dégradé (en haut)';
$string['button-success-hover-background'] = 'Succès - Fond en surbrillance';
$string['button-success-hover-color'] = 'Succès - Texte en surbrillance';
$string['button-text-shadow'] = 'Ombre du texte';
$string['cancel'] = 'Annuler';
$string['mobileappsheading'] = 'Apps mobiles';
$string['mobileappsheadingsub'] = 'Lien vers l\'application mobile à télécharger pour que vos étudiants puissent  utiliser Moodle avec leur smartphone.';
$string['myclasses'] = 'Mes classes';
$string['mycourses'] = 'Mes cours';
$string['mycoursesinfo'] = 'Liste dynamique des cours suivis';
$string['mycoursesinfodesc'] = 'Afficher une liste dynamique des cours suivis à l\'utilisateur.';
$string['mycoursetitle'] = 'Terminologie';
$string['mycoursetitledesc'] = 'Changer la terminologie pour le lien « Mes cours » dans le menu déroulant';
$string['mydashboard'] = 'Mon tableau de bord';
$string['mymodules'] = 'Mes modules';
$string['mysubjects'] = 'Mes matières';
$string['myunits'] = 'Mes unités';
$string['navbar-background'] = 'Couleur de fond';
$string['navbar-border'] = 'Bordure';
$string['navbar-border-bottom'] = 'Bordure (en bas)';
$string['navbar-color'] = 'Couleur du texte';
$string['navbar-gradient-bottom'] = 'Couleur de fond - Couleur en bas du dégradé';
$string['navbar-gradient-top'] = 'Couleur de fond - Couleur en haut du dégradé';
$string['navbar-link-color'] = 'Couleur des liens';
$string['navbar-link-hover-color'] = 'Couleur des liens survolés';
$string['navbar-nav-active-background'] = 'Éléments du fond actif';
$string['navbar-nav-active-color'] = 'Éléments du texte actif';
